"%CUSTOM_IP,2-随机值,%RAN_NUMBER[0-255].%RAN_NUMBER[0-255].%RAN_NUMBER[0-255].%RAN_NUMBER[0-255],随机生成IP地址","%CUR_DATE,2-随机值,,当前日期。","%CUR_TIME,2-随机值,,当前时间。","%CUR_YEAR,2-随机值,,当前年。","%CUR_MONTH,2-随机值,,当前日。","%CUR_DAY,2-随机值,,当前天。","%CUR_HOUR,2-随机值,,当前小时。","%CUR_MINUTE,2-随机值,,当前分钟。","%CUR_SECOND,2-随机值,,当前秒。","%CUR_MILLISECOND,2-随机值,,当前毫秒。","%CUR_YYYYMMDDHHNNSS,2-随机值,,""当前时间 4位年+2位月+2位月+2位小时+2位分+2位秒。""","%SUBJECT,1-固定值,,邮件标题。","%FROM_NAME,1-固定值,,发信人姓名。","%FROM_EMAIL,1-固定值,,发信人邮件地址。","%REC_ADDRESS,1-固定值,,接收地址。","%REC_DOMAIL,1-固定值,,接收地址域名。","%REC_NAME,1-固定值,,接收人姓名。","%SMTP_DoMail,1-固定值,,发信邮箱域名。","%PROXY,1-固定值,,当前使用代理IP。","%BOUNDARY,1-固定值,%RAN_DIGIT[15-20],生成15-20位的串。","%RAN_DATE_TIME,2-随机值,%NOW_ADD_DATE,用于邮件头中的标准格式时间显示，当设置%NOW_ADD_DATE时，表示当前日期加%NOW_ADD_DATE设置的多少天后显示。设置%NOW_ADD_MONTH时为加多少月后显示。","%RAN_FROM_DOMAIN,2-随机值,""sohu.com
yahoo.com
163.com
126.com
msa.hinet.net
263.com
yahoo.com.tw
21cn.com
eyou.com
yahoo.com.cn"",随机域名，可自己再添加。","%RAN_NUMBER[0-100],2-随机值,,""从设置的两数范围中随机取一个。如设置%RAN_NUMBER[10-10000],运行时会从10-10000中随机取一个替换。%RAN_NUMBER[1-5],%RAN_NUMBER[10-5000]""","%RAN_DIGIT,2-随机值,0-9,""从0-9中随机取一个替换。如%RAN_DIGIT[10-15], 生成10至15个数字。""","%RAN_UC_CHAR,2-随机值,A-Z,""从A-Z中随机取一个替换。%RAN_UC_CHAR[10-15], 生成10至15个大写字母。""","%RAN_LC_CHAR,2-随机值,a-z,""从a-z中随机取一个替换。%RAN_LC_CHAR[10-15], 生成10至15个小写字母。""","%RAN_CHAR,2-随机值,""a-z,A-Z,0-9"",""从a-z,A-Z,0-9中随机取一个替换。%RAN_CHAR[10-15]，生成10至15个字符串。""","%RAN_WORD,2-随机值,,从设置的值中随机取一个替换。注意在使用该变量前要先定义值，多个请以回车返行符分隔。","%CUSTOM_DB1,1-固定值,,用于取特定接收人的信息1。","%CUSTOM_DB2,1-固定值,,用于取特定接收人的信息2。","%CUSTOM_DB3,1-固定值,,用于取特定接收人的信息3。","%CUSTOM_DB4,1-固定值,,用于取特定接收人的信息4。","%CUSTOM_DB5,1-固定值,,用于取特定接收人的信息5。","%NOW_ADD_YEAR,2-随机值,1,当前时间加多少年，默认为1年，可自己更改为想要的值。","%NOW_ADD_MONTH,2-随机值,1,当前时间加多少月，默认为1月，可自己更改为想要的值。","%NOW_ADD_DATE,2-随机值,1,当前时间加多少日，默认为1日，可自己更改为想要的值。","%NOW_ADD_HOUR,2-随机值,1,当前时间加多少时，默认为1时，可自己更改为想要的值。","%NOW_ADD_MINUTE,2-随机值,1,当前时间加多少分钟，默认为1分钟，可自己更改为想要的值。","%NUMBER_ADD,2-随机值,""1,1"",""两数相加，如设置为“1,1”时为1+1=2，还可设置为“1,%RAN_DIGIT+1”等。""","%NUMBER_SU,2-随机值,""1,1"",""两数相减，如设置为“1,1”时为1-1=0，还可设置为“1,%RAN_DIGIT+1”等。""","%NUMBER_MU,2-随机值,""1,1"",""两数相乘，如设置为“1,1”时为1*1=1，还可设置为“1,%RAN_DIGIT+1”等。""","%NUMBER_DIV,2-随机值,""1,1"",""两数相除，如设置为“1,1”时为1/1=1，还可设置为“1,%RAN_DIGIT+1”等。"""
